/*-----------------------------------------------------------------------------------*/
/* Corporate Lite WordPress Theme */
/*-----------------------------------------------------------------------------------*/

Theme Name      :   Corporate Lite
Theme URI       :   https://www.flythemes.net/wordpress-themes/corporate-lite-wordpress-theme/
Version         :   1.3.4
Tested up to    :   WP 4.5.2
Author          :   Flythemes
Author URI      :   https://www.flythemes.net/

license         :   GNU General Public License v3.0
License URI     :   http://www.gnu.org/licenses/gpl.html

/*-----------------------------------------------------------------------------------*/
/* About Author - Contact Details */
/*-----------------------------------------------------------------------------------*/

email       :   support@flythemes.net

/*-----------------------------------------------------------------------------------*/
/* Theme Resources */
/*-----------------------------------------------------------------------------------*/

Theme is Built using the following resource bundles.

1 - All js that have been used are within folder /js of theme.
- jquery.nivo.slider.js, License: MIT, License Url: https://opensource.org/licenses/MIT
- html5.js, licensed: MIT and GPL2, Url: https://opensource.org/licenses/MIT, http://www.gnu.org/licenses/licenses.en.html

2 - PT Sans font - https://www.google.com/fonts/specimen/Open+Sans
	License: Distributed under the terms of the Apache License, version 2.0 http://www.apache.org/licenses/LICENSE-2.0.html

3 - Slider Images
		https://pixabay.com/en/entrepreneur-startup-start-up-man-593378/
		https://pixabay.com/en/woman-working-business-woman-690036/
		https://pixabay.com/en/keyboard-computer-data-computing-616492/


All the slider images taken from pixabay under Creative Commons Deed CC0 - https://pixabay.com/en/service/terms/

All the icons taken from genericons licensed under GPL License.
http://genericons.com/

Corporate Lite Pro version
==========================================================
Corporate Lite pro version is compatible with GPL licensed.


For any help you can mail us at support[at]flythemes.net